This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 90944 - kdeprinter: options selected by wizard not available when selecting printer later.
kdeprinter: options selected by wizard not available when selecting printer l...
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-15 13:37 EDT by Need Real Name
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:30:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-05-15 13:37:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; HP-UX B.11.00 9000/785)

Description of problem:
I am trying to use the "kprinter" GUI to install a new printer, using the "Add
Printer Wizard", remote lpd, and then selecting printer default settings, for
example for an HP Colour Laserjet 8550.
This shows a full range of e.g. page-size settings, including A3.
The printer wizard completes the task, and shows the new printer queue.
However, when I look at the  "Properties" of the new printer queue, I only see a
subset of the page-size (and other) options.
It's as if the Wizard finds and displays the correct settings (from the ppd
file) on queue creation, but is referring to another ppd file or a set of
limited system defaults when actually trying to use the new printer queue.
Any ideas?
I've had a look at the Bugzilla database, and also searched the KDE bug
database, with no success so far.
Incidentally, the same thing happens in Redhat 9.

Version-Release number of selected component (if applicable):
kdelibs-3.0.3-8.3

How reproducible:
Always

Steps to Reproduce:
1.Use "kprinter".
2.Add printer, Remote lpd queue, HP Colour Laserjet 8550GN, Foomatic+Postscript,
check "Settings" and Pagesize (all sizes including A3 available), give a
queue-name etc then finish.
3.Select new printer queue, then look at "Properties", "General", "Page Size"  -
a limited set of page-sizes are available, e.g. no A3.
    

Actual Results:  A3 should have been selectable.

Expected Results:  A3 not in the selection list.

Additional info:
Comment 1 Petr Rockai 2006-07-17 14:35:02 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:30:12 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.